/*** CUSTOM STYLES FOR LEXICON TEMPLATE, WFVZ. EFN Web, LLC ***/

  /** Color guide 
    green = #4c7d74
    green alt = #42710b
    page surround green (rejected) = c2d1c3 (Gantry-specified)
    light beige = #ede6ca
    dark beige = #ccbf83
    menu-bg, med-beige = e1d8ad
  */ 
  
  .clear { clear: both; }

  /*** OVERRIDES */
  
  /* Individual Joomla articles */
  
  /* Live cam condor page: center align page heading */
  body.menu-live-streaming-condor-nest-cams #rt-mainbody .item-page h2 { text-align: center; }
  
  body.menu-live-streaming-condor-nest-cams #rt-mainbody .photo-with-credit {
    text-align: center; 
    margin: 3px 5px; 
    font-size: 12px;
    border: solid 1px #ccbf83;
    border-radius: 6px;
  }
  
  body.menu-live-streaming-condor-nest-cams #rt-mainbody img { 
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }
  
  /* end: Individual Joomla articles */
  
  a     { color: #4c7d74; }
  a:hover { color: #333; text-decoration: underline; }
  
  #rt-page-surround { padding: 0px 0px 35px; }
  #rt-header .rt-logo-block { padding: 1px 1px 0px 1px; background-color: #a39874;}
  #rt-main {
    color: #333333;
    /* 
    background-color: #eeeeee;
    background-color: #ccbf83;
    */
    background-color: #c7d1ab;
  }
  
  #rt-main .rt-main-wrapper .rt-block { padding-top: 0; }
  
  /* #rt-main .rt-grid-3.rt-pull-9 { background-color: #ede6ca; } */
  #rt-sidebar-a { background-color: #a1b080; border-top-right-radius: 12px; }
  
  /* Near footer */
  #rt-extension .rt-container { background-color: #c7d1ab; }
  
  /** Web links component */
  
  /* do NOT uppercase web link titles */
  #rt-mainbody .weblink-category .title { text-transform: capitalize; font-weight: normal; }
  
  /** Breadcrumbs in Top position */
  
  #rt-top .rt-block.wfvz-breadcrumbs { padding: 24px; }
  
  
  /*** MENUS */
  
  /* Main-menu parent container */
  #rt-top ul.gf-menu.l1   { background-color: #a1b080; }
  /* #rt-top .gf-menu li   { border-right: #ccbf83; } */
  
  #rt-top .gf-menu li a:hover { color: #ede6ca; }
  
  #rt-top .gf-menu.l1 > li > .item           { height: 45px; padding-left: 9px; padding-right: 9px; }
  #rt-top .gf-menu li.active > .item .menu-item-bg   { background-color: #a39874; }
  #rt-top .gf-menu li .item .menu-item-bg       { background-color: #a39874; }
  
  /* Main Menu drop-downs */
  #rt-top .gf-menu .dropdown                 { background-color: #a1b080; }
  #rt-top .gf-menu .dropdown ul li:first-child       { border-top: dotted 1px #c7d1ab; }
  #rt-top .gf-menu .dropdown ul li             { border-bottom: dotted 1px #c7d1ab; }
  #rt-top .gf-menu .dropdown ul li .item          { }
  #rt-top .gf-menu .dropdown ul li .item .menu-item-bg   { padding: 5px; }
  #rt-top .gf-menu .dropdown ul li .item:hover .menu-item-bg   { background-color: #63564d; }
  
  
  /** Left-sidebar menu */  

  body #rt-sidebar-a ul.menu a:not(.readon), 
  body #rt-sidebar-b a:not(.readon), 
  body #rt-sidebar-c a:not(.readon) { 
    color: #63564d; 
    font-weight: bold; 
  }
  
  body #rt-sidebar-a ul.menu li.active.current > a, 
  body #rt-sidebar-a ul.menu li#current.active > a {
    color: #ede6ca; 
  }
  body #rt-sidebar-a ul.menu li a:hover { 
    color: #ede6ca; 
    font-weight: bold; 
    text-decoration: underline; 
  }
  
  body #rt-sidebar-a ul.menu li a, 
  body #rt-sidebar-a ul.menu li .item, 
  body #rt-sidebar-a ul.menu li .separator {
    padding: 2px 15px;
  }
  

  /* Footer menu */ 
  ul.wfvz-footer-menu li { float: left; }

  /* Copyright */
 	#rt-copyright .rt-copyright-content.rt-block { color: #eee; }
	#rt-footer-b { background-color: #000000 ; text-color: #ffffff;}

  
  /* Joomfish language switcher module */
  
  .rt-block.wfvz-language-switcher { padding-top: 0; }
  .wfvz-language-switcher { margin-bottom: 4px; }
  .wfvz-language-switcher #jflanguageselection {
    float: left;
    margin: 15px 0px 10px 5px;   
  }
  /* social media buttons */
  div.social-media-buttons h2.title { text-align: center; }
  div.social-media-buttons .module-content { text-align: center; }
  div.social-media-buttons .module-content input[type="image"] { border: 0; }

  /* PayPal donations form */
  div.paypal-donation-form {  }
  div.paypal-donation-form .module-surround { background-color: #a1b080; border: solid 1px #a1b080; border-radius: 1px; }
  div.paypal-donation-form h2.title { text-align: center; }
  div.paypal-donation-form .module-content { text-align: center; }
  div.paypal-donation-form .module-content input[type="image"] { border: 0; }
  

  
  /* En español module */
  .wfvz-en-espanol { float: right; }
  .wfvz-en-espanol a { color: blue; text-decoration: underline; }
  .wfvz-en-espanol a:hover { color: #777; text-decoration: none; }
  
 
